# Package dev.plex.command.exception

package dev.plex.command.exception

- Related Packages
  Package
  Description
  dev.plex.command
  dev.plex.command.annotation
  dev.plex.command.blocking
  dev.plex.command.impl
  dev.plex.command.source
- Exceptions
  Class
  Description
  CommandFailException
  ConsoleMustDefinePlayerException
  ConsoleOnlyException
  PlayerNotBannedException
  PlayerNotFoundException